### Method

# EDataServer SourceCollection get_contacts_enabled

since: 3.6

#### Declaration [src]

    gboolean
    e_source_collection_get_contacts_enabled (
      ESourceCollection* extension
    )

#### Description [src]

Returns whether address book sources within the collection should be enabled.

An `ECollectionBackend` running within the registry D-Bus service will automatically synchronize any address book sources it maintains with the `ESourceCollection:contacts-enabled` property.

Available since: 3.6

Gets property | `EDataServer.SourceCollection:contacts-enabled`

#### Return value

Type: `gboolean`

Whether address book sources should be enabled.